unit Unit1;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, LinkLabel, StdCtrls;

type
  TForm1 = class(TForm)
    Button1: TButton;
    procedure Button1Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form1: TForm1;

implementation

{$R *.dfm}

procedure TForm1.Button1Click(Sender: TObject);
var Link :TLinkLabel;
begin
Link:=TLinkLabel.Create(Form1);
Link.Caption:='Wydawnictwo Helion';
Link.Left:=100;
Link.Top:=100;
Link.Adres:='www.helion.pl';
Link.Parent:=Form1;
end;

end.
